a:link,a:visited,a:active {
	background-color: transparent;
	color: #FFBE18;
	text-decoration: none;
}

a:hover {
	background-color: transparent;
	color: #FFBE18;
	text-decoration: underline overline;
}

body {
	background-color: #000000;
	color: #FFBE18;
	font-family: Arial, Verdana, sans-serif;
	font-size: 10px;
	margin: 0px;
	text-align: center;
	text-decoration: none;
}

table {
	background-color: transparent;
	color: #FFBE18;
	margin-left: 1%;
	margin-right: 2%;
	width: 96%;
}

td {
	border: 0px;
	height: 390px;
	line-height: 100%;
	padding: 10px 15px 10px 10px;
	vertical-align: top;
	width: 50%;
}

#header {
	border-bottom: 0px solid #FFBE18;
	border-top: 0px;
	margin-left: 0%;
	margin-right: 0%;
	padding: 0px 0px 0px 0px;
	text-align: right;
	width: 100%;
	height: 117px;
}

#header2 {
	background-image: url(B1.jpg);
	border-top: 1px solid #FFBE18;
	border-bottom: 1px solid #FFBE18;
	margin-left: 0%;
	margin-right: 0%;
	padding: 0px 0px 0px 0px;
	text-align: right;
	width: 100%;
	height: 16px;
}

#header3 {
	background-image: url(B1.jpg);
	border-top: 1px solid #FFBE18;
	border-bottom: 1px solid #FFBE18;
	margin-left: 0%;
	margin-right: 0%;
	padding: 0px 0px 0px 0px;
	text-align: right;
	width: 100%;
	height: 16px;
}

#header4 {
	background-image: url(B1.jpg);
	border-top: 1px solid #FFBE18;
	border-bottom: 1px solid #FFBE18;
	margin-left: 0%;
	margin-right: 0%;
	padding: 0px 0px 0px 0px;
	text-align: right;
	width: 100%;
	height: 16px;
}